---
name: Share Buttons
description: "Simple share buttons."
doc: https://github.com/silexlabs/Silex/wiki/Share-bar-component
category: Utils
tags:
- ui
- ux
- website
- anim
baseElement: html
faIconClass: fa-share
initialCss:
  width: 400px
  min-height: 50px
  background-color: 'transparent'
props:
- name: style
  type:
  - Flat Web Icon Set - Color
  - Flat Web Icon Set - Black
  - Flat Web Icon Set - Inverted
  - Simple Icons
  - Simple Icons - Black
  default: Flat Web Icon Set - Color
- name: url
  type: string
  default: http://yoursite.com
- name: title
  type: string
  default: Your site title
- name: networks
  expandable: true
  type: array
  default: ["Facebook", "Twitter", "Google+", "Tumblr", "Pinterest", "Pocket", "Reddit", "LinkedIn", "WordPress", "Pinboard", "Email"]
- name: twitter
  type: string
  description: Your name on twitter
  default: "silexlabs"
- name: description
  expandable: true
  type: multiline
  default: Your site description
